From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 20 October 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.10.19.21.08.29680">Wolfhours</a>:<BR>
Hi Ria.The title caught my eye for obvious reasons so I looked at all of your work and I liked what I read, please keep writing for us.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 20 October 2009<P>

Hi Kirk. I forgot how many oddities you used to put in your Kisrael lol.Been a while since I looked and tonite raised a memory that made me laugh out loud. WHO LET THE DOGS OUT..some years ago we had a leaving party for some friends in my local bar but my friends were NOT locals if you know where I am going.One friend was a big lad and decided to try somersaulting from dance floor to comfy sofa with trampoline like disastrous results. WE LEFT QUICKLY.
<HR>